{
  "navigationBarTitleText": "历史报告",
  "usingComponents": {
    "u-avatar": "/node-modules/uview-ui/components/u-avatar/u-avatar",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button",
    "u--image": "/node-modules/uview-ui/components/u--image/u--image",
    "u-empty": "/node-modules/uview-ui/components/u-empty/u-empty"
  }
}